Subject: Re: bug#26795: gnu: emacs-ag: Propagate the-silver-searcher.

From: Clément Lassieur <[email-masked]>
Date: Fri, 12 May 2017 10:42:45 +0200

Mathieu Othacehe <[email-masked]> writes:

> Hi Clément & Ludo,
>
> I also ran into the same issue. With Ludo's comment below addressed,
> it's ok for me !
>
>> I’d suggest writing the rationale for propagation in a comment above.

Ok I pushed then, with the comment.  Thanks for the review :-)